<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Evolution - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "../images/logo.png">
</head>
<body>

<header>
  
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>

<!--Premiere section-->
<section>
  <h1>L'evolution au niveau de la santé</h1>
      <section class="reSection">
        <h2>Volume, Vitesse, Variété</h2>
          <p>
            En santé comme dans d’autre domaine la big data est un outil indispensable pour la visualisation et l’interprétation d’information. Elle permet aux utilisations des montres connectées notamment de suivre une alimentation saine, leurs heures de sommeil ou leurs déplacements du quotidien. Chaque algorithme de la big DATA recueillent des données soit les groupes sanguins des donneurs disponibles dans les hôpitaux. Elle permet de mieux visualiser les scanner du cerveau humains afin de permettre au chirurgien une meilleure traitement de la zone en question.
          </p>
        </section>
      
      <aside class="imageContenu">
        <img class="image" alt="Santé : Virus Ebole" src = "../images/sante.jpg"/>
      </aside>
</section>

<!--Deuxieme section-->

<section>
  <h2>Mais Aussi :</h2>
  <article>
    <h3> Selon <a href ="https://www.inserm.fr/">Inserm </a> </h3>
    <blockquote>
      le big data est une source presque inépuisable de nouvelles connaissances, indispensables à l’innovation et aux progrès médicaux !
    </blockquote>

    <p>
      La recherche médicale ne fait qu’évoluer grace à la Big DATA, elle nous permet d’ailleurs a mieux prévenir et prendre en charges les maladies grâce à une simple recherche sur le Web. L’etat de santé d’un individu en critique nous permet de prédire l’évolution d’une épidémie pour ne pas laisser l’individu en contact avec les autres.
    </p>
</article>
</section>


<!---Pied de la page-->
<footer>

    <div class =pied>
      <a href="aPropos.html">A propos de Big Data</a>
      <a href="contact.html">Contact</a>
      <a href="conditionsGen.html">Conditions Générales</a>
      <a href="#">Haut de page</a> 
  </div>
  </footer>

</body>

</html>